Minecraft
Abnormals Delight
Alex's Mobs
Antique Atlas
Aquaculture 2
Architect's Palette
Artifacts
Atmospheric
Better Fishing Rods
Better Shields
BetterEnd Forge
Bountiful
Bountiful Baubles
Chisels & bits
Comforts
Creatures and Beasts
Curios API
Cursery Mod
Danny's Expansion
Darker Depths
Decorative Blocks
Decorative Blocks Abnormals
Desolation (Forge)
Doggy Talents 2
End Remastered
Environmental
Extra Golems
FTB Library
FTB Quests
Farmer's Delight
FastWorkbench Minus Replacement
Heart Canisters
Improved Backpacks
Infernal Expansion
Item Filters
Ma Enchants
Macaw's Doors
Macaw's Furniture
Macaw's Roofs
Macaw's Trapdoors
Majrusz's Progressive Difficulty
Meet Your Fight
MineColonies
Minecraft Earth Mod
Mob Grinding Utils
Modifiers
Mowzie's Mobs
Nature's Compass
Oh The Biomes You'll Go
Outvoted
Progressive Bosses
Project: Vibrant Journeys
Quark
Savage & Ravage
Simple Ores
Simple Ores: Aesthetics
SimpleCoreLib
Stalwart Dungeons
Structure Gel API
Structures Compass
Structurize
The Conjurer
The Endergetic Expansion
The Twilight Forest
Treasure2
Twilight Decor
Upgrade Aquatic
Valhelsia Structures
Wither Skeleton Tweaks
YUNG's Better Portals
Scaling Health
Waystones
Macaw's Windows
Champions
Storage Overhaul
Enhanced Mob Spawners
Simple Farming
Simple Delights
Majrusz's Accessories
The Irregular Chef
Bygone Nether
Cataclysm Mod
Spice of Life: Carrot Edition
